﻿/* ----------------------------------- */
/* Main */
/* ----------------------------------- */
#slideshow
{
	margin:0 auto;
	width:1000px;
	height:290px;
	background-color: #FFFFFF;
	/*background:transparent url(02_media/banners/bg_slideshow.jpg) no-repeat 0 0;*/
	position:relative;
}

#slideshow #slidesContainer
{
  margin:0 auto;
  width:920px;
  height:290px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}

#slideshow #slidesContainer .slide
{
  margin:0 auto;
  width:920px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:290px;
}

/* Slideshow controls style rules. */
.control
{
  display:block;
  width:39px;
  height:290px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}

#leftControl
{
  top:250px;
  left:5px;
  background:transparent url(../02_media/banners/square_prev_blue.gif) no-repeat 0 0;
}

#rightControl
{
  top:250px;
  right:-5px;
  background:transparent url(../02_media/banners/square_next_blue.gif) no-repeat 0 0;
}

#pageContainer
{
  margin:0 auto;
  width:1000px;
  width:100%;  
}

#pageContainer h1
{
  display:block;
  width:1000px;
  height:114px;
  /*background:transparent url(../02_media/banners/bg_pagecontainer_h1.jpg) no-repeat top left;*/
  text-indent: -10000px;
}

#slideshow_control_panel
{  
 display:block;
 width:27px;
 height:27px;
 position:absolute;
 right:5px;
 top:250px;
 /*bottom:10px;*/
 cursor:pointer;
}


